/* cal start */
#sidecalendar h4{
	position: relative;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
}
#sidecalendar h4 div{
	text-align: right;
	margin: 5px 0;
	font-size: 15px;
}
#sidecalendar h4 div .holidayicon{
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 11px;
    background-color: #faec96;
    margin-right: 5px;
    vertical-align: top;
    margin-top: 3px;
}
.calendar_box,
.calendar{
	width: 100%;
}
.calendar_box{
	border: 1px solid #ccc;
	border-radius: 15px;
	padding: 16px;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.calendar_box .month{
	text-align: center;
	font-size: 16px;
}
.calendar th,
.calendar td{
	text-align: center;
	padding: 1.5px;
	box-sizing: border-box;
}
.calendar th.sun{
	color: red;
}
.calendar th.sat{
	color: blue;
}
.calendar span{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 25px;
}
.holiday{
	background-color: #faec96;
	border-radius: 15px;
}
@media screen and (max-width:640px){
	#sidecalendar{
		background-color: #333;
		padding-bottom: 0 !important;
	}
	#sidecalendar h4{
		color: #fff;
	}
	.calendar_box{
		display: inline-block;
		width: 49%;
		border-radius: 0;
		padding: 10px;
		background-color: #fff;
	}
	.calendar span{
		width: auto;
		height: auto;
	}
}
/* car end */